Debian Bug report logs - #710237
ITP: dleyna-server -- DBus service to interact with DLNA Digital Media Servers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Emanuele Aina <emanuele.aina@collabora.com>

Date: Wed, 29 May 2013 09:33:02 UTC

Owned by: Emanuele Aina <emanuele.aina@collabora.com>

Severity: wishlist

Fixed in version dleyna-server/0.1.1-1

Done: Emanuele Aina <emanuele.aina@collabora.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org:
Bug#710237; Package wnpp. (Wed, 29 May 2013 09:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Emanuele Aina <emanuele.aina@collabora.com>:
New Bug report received and forwarded. Copy sent to emanuele.aina@collabora.com, debian-devel@lists.debian.org, dleyna@lists.01.org, wnpp@debian.org. (Wed, 29 May 2013 09:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dleyna-server -- DBus service to interact with DLNA Digital Media Servers
Date: Wed, 29 May 2013 11:30:06 +0200
Package: wnpp
Severity: wishlist
Owner: Emanuele Aina <emanuele.aina@collabora.com>

* Package name    : dleyna-server
  Version         : 0.0.2
  Upstream Author : dLeyna Development Group - Intel OTC
* URL             : https://01.org/dleyna/
* License         : LGPL-2.1
  Programming Lang: C
  Description     : DBus service to interact with DLNA Digital Media Servers

 dleyna-renderer is a DBus user session service that allows clients to
 discover and manipulate DLNA Digital Media Servers (DMS).
 .
 dLeyna is an umbrella project hosting a number of middleware components
 designed to make it easy for developers to integrate DLNA functionality into
 their applications.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Emanuele Aina <emanuele.aina@collabora.com>:
You have taken responsibility. (Wed, 07 Aug 2013 03:06:17 GMT) Full text and rfc822 format available.

Notification sent to Emanuele Aina <emanuele.aina@collabora.com>:
Bug acknowledged by developer. (Wed, 07 Aug 2013 03:06:17 GMT) Full text and rfc822 format available.

Message #12 received at 710237-close@bugs.debian.org (full text, mbox):

From: Emanuele Aina <emanuele.aina@collabora.com>
To: 710237-close@bugs.debian.org
Subject: Bug#710237: fixed in dleyna-server 0.1.1-1
Date: Wed, 07 Aug 2013 03:01:50 +0000
Source: dleyna-server
Source-Version: 0.1.1-1

We believe that the bug you reported is fixed in the latest version of
dleyna-server, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710237@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emanuele Aina <emanuele.aina@collabora.com> (supplier of updated dleyna-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 22 May 2013 10:01:22 +0100
Source: dleyna-server
Binary: dleyna-server dleyna-server-dbg
Architecture: source i386
Version: 0.1.1-1
Distribution: unstable
Urgency: low
Maintainer: Emanuele Aina <emanuele.aina@collabora.com>
Changed-By: Emanuele Aina <emanuele.aina@collabora.com>
Description: 
 dleyna-server - DBus service to interact with DLNA Digital Media Servers
 dleyna-server-dbg - DBus service to interact with DLNA Digital Media Servers (debug f
Closes: 710237
Changes: 
 dleyna-server (0.1.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #710237)
Checksums-Sha1: 
 12b2224fc97c6d237e2a5e83856597030583ea65 2172 dleyna-server_0.1.1-1.dsc
 b06e3a03a3e2e0316241a85248e04e9d2368f8ef 389550 dleyna-server_0.1.1.orig.tar.gz
 64ea70314f5631cfdedf619d2f00be617156726d 2023 dleyna-server_0.1.1-1.debian.tar.gz
 de527613eca6a66eda58f63c6bbf3de69d94f485 56178 dleyna-server_0.1.1-1_i386.deb
 5c4814a0f95922ae69d5304d5cd17e7cd6fcb9b4 128936 dleyna-server-dbg_0.1.1-1_i386.deb
Checksums-Sha256: 
 6175ce2d227cf8c50d44b5ffe1821d2dff96844598129c1c45c9d285979983b2 2172 dleyna-server_0.1.1-1.dsc
 f2419ab86b0309e4b0e5906f29b37a05b36b7b574bb61ec4fce0f94310e9f135 389550 dleyna-server_0.1.1.orig.tar.gz
 5c4b931b0213dd34ad84a244f567b36d396fce8cf4482455098d5032be11b272 2023 dleyna-server_0.1.1-1.debian.tar.gz
 0d9ee25dae79b840bc93e1b63fc471068694488e58dd637a37787db3470f7ffe 56178 dleyna-server_0.1.1-1_i386.deb
 48936052a80f39dc1548b9b93394b351021aa8f76e0ccfbe6691b392b8712c31 128936 dleyna-server-dbg_0.1.1-1_i386.deb
Files: 
 938197e2232a2a76ca3d3cd3cc1c72cd 2172 net optional dleyna-server_0.1.1-1.dsc
 057135dd9a2ebbc1b8e65e56723fb19e 389550 net optional dleyna-server_0.1.1.orig.tar.gz
 9b4e6bcde2745d66f021bddff65e1fe8 2023 net optional dleyna-server_0.1.1-1.debian.tar.gz
 de86b6c16d433047219e36cde93eee58 56178 net optional dleyna-server_0.1.1-1_i386.deb
 9ae48a0bd973df41f0c91d0f2f5fa83e 128936 debug extra dleyna-server-dbg_0.1.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRwCS7AAoJEK8ig6p24qx7UVwQALYv0/F7adprUrsjxWMWr0v6
NCyR5jNLtSeUXB4PHRX+fp07AfvlnvuZdiBVIVQa59GdCRcpyo3oesB5tBqAqf5D
QtFugopHaS+DWYlidaC0jCXmf/BLqI1XM3gql/ge0C3iTE1sI25w2EutT80QzS5o
UXjRVH9RS27SE+V7gzGn2Tn6iUkGEwHZkFCvnIfwX8iZoGPAejkELSWNaAqZ8iwM
1d6DgpIycXQErApwkwJkF2DrjBFSy3Y2bh1HPrAAuhE/Zy39AGG8Xf64P9Np48Vo
j+EPAdA4dH3kEcQLewamYU9YsgR9mxZVPd8cT0S7GKYLmOjPJtqz1J62ed9lhu6n
6Mivzvyspm5IAt5yOfSUmoH/5bSwYUOANQf9kR8x7Lxy6ZOEYx5S/UlTd7M/kSaJ
D7j+tqCqrku6r3joyurE8/g9jOrTZT3mtkfxurtfI/EfGDCjJPJ1UPtRk5fgZPr0
+2wDPaya+qT3Jc9QieKV5KMJLqMWdFGlLYY0IpKt33+xdL1db0z9qVGLXcZ3lftS
IuotNLohvCH2LbothCaw5PDT9aSXY1/3Md3HGzXhRoFOJElVeD3hgTnPKpLBUccT
WPFWBxh56aENA+tTJ1LWqK36zpJ+udUUuejJWMYtuIbzUmgm3kAc+oLxtsKdTQDY
E6kAtKLtffgFnafl/XjR
=O2Yz
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 04 Sep 2013 07:29:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:06:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.